.preloader {
	position: fixed;
	width: 100%;
	user-select: none;

}

.preloader-z {
	z-index: 1000;
}

.preloader-container {
	text-align: center;
	margin-top: 12em;
}

.preloader-name {
	font-size: xx-large;
	font-family: system-ui, serif;
	color: #6c757d !important;

	text-align: center;

	background: linear-gradient(to right, #979faa 20%, #6c757d 40%, #6c757d 60%, #979faa 80%);
	background-size: 25% auto;


	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	animation: shine 10s linear infinite;

}

@keyframes shine {
	to {
		background-position: 200% center;
	}
}


.preloader-container-spinner {

}

.preloader-spinner-style {
	width: 3rem !important;
	height: 3rem !important;
	margin-inline: 0.9em;
}
